{% extends "index.html" %}
{% block areatowork %}
<h1 id="tables-contextual-classes">PRODUCT DESCRIPTION</h1>
<p>ALL THE PRODUCTS ARE ENTERED BY THE OWNER</p>
<div class="table-responsive">
    <table class="table table-bordered table-striped">
        <colgroup>
        <col class="col-xs-3">
            <col class="col-xs-3">
            <col class="col-xs-3">
            <col class="col-xs-3">
        </colgroup>
        <thead>
        <tr>
            <th style="font-size: x-large">PRODUCT NAME</th>
            <th style="font-size: x-large">PRICE</th>
            {% if login == "admin" %}
                <th style="font-size: x-large">QUANTITY</th>
                <th style="font-size: x-large">profit_value</th>
            {% endif %}
        </tr>
        </thead>
        <tbody>
        {% for product in product_list %}
            <tr>
                <td style="font-size: medium;">{{product.quality_name}}</td>
                <td style="font-size: medium;">{{product.price}}</td>
                {% if login == "admin" %}
                    <td style="font-size: medium;">{{product.quantity}}</td>
                    <td style="font-size: medium;">{{product.profit_value}}</td>
                {% endif %}
            </tr>
        {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}